<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables, Forms, and Semantics</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>	
		<h2>Products Offered</h2>
	</header>
	<section>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>				
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
			</tfoot>
		</table>
	</section>
	<section>
		<section>
			<h2>Contact Form</h2>
			<label for="first_name">First Name:</label> <br>
			<input type="text" name="first_name" id="first_name" required autocomplete="on"><br>

			<label for="last_name">Last Name:</label> <br>
			<input type="text" name="last_name" id="last_name" required autocomplete="on"><br>

			<label for="email">Email:</label> <br>
			<input type="text" name="email" id="email" required autocomplete="on"><br>

			<label for="contact_number">Age:</label><br>
			<input type="number" name="contact_number" id="contact_number" required><br>
		</section>
		<section>
			<label for="service_type">Service Type:</label>
			<select name="service_type" id="service_type">
			  <option value="front_end_programming">Front End Programming</option>
			  <option value="back_end_programming">Back End Programming</option>
			  <option value="full_stack_programming">Full Stack Programming</option>
			</select><br>
			<label>Preferred Contact:</label> <br>
			<input type="checkbox" name="preferred_contact1" id="preferred-contact1" value="email">
			<label for="preferred-contact1">Email</label><br>
			<input type="checkbox" name="preferred_contact2" id="preferred_contact2" value="phone">
			<label for="user-type2">Phone</label><br>		

			<label>Package:</label> <br>
			<input type="radio" name="package1" id="package1" value="basic">
			<label for="package1">Basic</label><br>
			<input type="radio" name="package2" id="package2" value="premium">
			<label for="role2">Premium</label><br>
		</section>
	</section>
	<section>
		<label for="message">Message</label><br>
		<textarea name="message" rows="5" id="message"></textarea><br>
	</section>
	<button type="submit">Send Inquiry</button>
	<button type="reset">Reset</button>
</body>
</html>